.left-align-button{
    justify-self: start;
}

.right-align-button{
    justify-self: end;
}
.vid-content { left:50%; 
    top:50%; 
    transform:translate(-50%,-50%); 
    -webkit-transform:translate(-50%,-50%); 
     position:absolute; 
   }